/* #myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
  } */
  
  /* Add some content at the bottom of the video/page */
  /* .content {
    position: fixed;
    bottom:auto;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
  } */
  
  /* Style the button used to pause/play the video */
  /* #myBtn {
    width: 200px;
    font-size: 18px;
    padding: 10px;
    border: none;
    background: #000;
    color: #fff;
    cursor: pointer;
  }
  
  #myBtn:hover {
    background: #ddd;
    color: black;
  } */

  *{
      box-sizing: border-box;
  }

  body{
      margin: 0;
      font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      font-size: 1rem;
      line-height: 1.5;
      color: #333;
      overflow-x: hidden;
  }

  .v-header {
      height: 10vh;
      display: flex;
      align-items: center;
      color: azure;
  }

  .container{
      max-width: 960px;
      padding-left: 1rem;
      padding-right: 1rem;
      margin:auto;
      text-align: center;
  }

  .fullscreen-videowrap{
      position: absolute;
      top:0;
      left: 0;
      width: 100%;
      height: 100vh;
      overflow: hidden;
      z-index: -1;
  }

  .fullscreen-videowrap video{
      min-width: 100%;
      min-height: 100%;
  }

  .header-overlay{
      height: 100%;
      width: 100vw;
      position: absolute;
      top: 0;
      left: 0;
      background: #1e1e1e;
      z-index: -1;
      /* opacity: 80%; */
  }

  .header-content{
      position: absolute;
      top: 40vh;
      left: 10px;
      z-index: 2;
      margin: auto;
  }

  .header-content h1{
      font-size: 50px;
      margin-bottom: 0;
  }

  .header-content p{
      font-size: 1.2rem;
      display: block;
      padding-bottom: 2rem;
  }

  #myBtn{
      background: #34b3a0;
      color: white;
      font-size: 1.2rem;
      padding: 1rem 2rem;
      text-decoration:none;
  }

  @media(max-width:960px){
      .container{
          padding: 0 3rem;
      }}

  .textholder{
      margin: auto 10px auto 10px;
      position: relative;
      top: 100px;
  }

  .link{
      color: rgb(54, 90, 119);
  }

  .link:hover{
      color: rgb(53, 26, 26);
      /* text-decoration: none; */
  }